
Dashboard - Backport #53825

pacific: mgr/dashboard: add test coverage for API docs (SwaggerUI)

01/11/2022 07:45 AM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Alfonso Martínez   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44533

Related issues:

Copied from Dashboard - Subtask #53756: mgr/dashboard: add test coverage for ... Resolved

History

#1 - 01/11/2022 07:45 AM - Backport Bot

- Copied from Subtask #53756: mgr/dashboard: add test coverage for API docs (SwaggerUI) added

#2 - 01/11/2022 01:16 PM - Alfonso Martínez

- Description updated

- Status changed from New to In Progress

- Assignee set to Alfonso Martínez

#3 - 01/18/2022 07:59 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/31/2022 12:20 PM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44533

merge commit bb012feac001872499bbfde0ddfad5d591f59728 (v16.2.7-181-gbb012feac00)
